MUNIN-NODE-C(1)

NAME
munin-node-c - a single binary implementing the node functionality

DESCRIPTION
The munin-node-c binary can handle a single connection to a Munin node on stdin and stdout. It is usually run from an inetd like superserver.

OPTIONS

-d plugin_directory
    Specify the directory used to look up plugins. This directory usually contains symbolic links to installed plugins and executable scripts. The plugins are executed on request by the client to retrieve statistics about the system.

-e  Enable extension stripping. When this option is given, filename extensions in plugins are ignored. This option is mainly useful on operating systems where extensions are relevant for execution.

-H hostname
    Specify the hostname with which the node should greet clients.

AUTHORS
Helmut Grohne, Steve Schnepp